<ion-header>
  <ion-toolbar>
    <ion-title>
      <!-- <ion-icon class="IconTestIzquierda" src="./assets/home-solid.svg" (click)="salir()"></ion-icon> -->
      Usuarios de prueba
      <ion-icon class="IconTestDerecha" src="./assets/sign-out-alt-solid.svg" (click)="salir()"></ion-icon>
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <button class="btnPrincipal colorPrincipal" id="1" (click)="Ingresar($event)">Admin</button>

  <button class="btnPrincipal colorTerciario" id="2" (click)="Ingresar($event)">Invitado</button>

  <button class="btnPrincipal colorPrincipal" id="3" (click)="Ingresar($event)">Usuario</button>

  <button class="btnPrincipal colorTerciario" id="4" (click)="Ingresar($event)">Anonimo</button>

  <button class="btnPrincipal colorPrincipal" id="5" (click)="Ingresar($event)">Tester</button>

</ion-content>